ServerEvents.recipes(GregTechApocalypse => {

  GregTechApocalypse.remove({ id: 'draconicevolution:machines/generator' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_chestpiece' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_bow' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_sword' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_axe' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_pickaxe' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_shovel' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_hoe' })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/wyvern_capacitor' })

  GregTechApocalypse.remove({ id: 'draconicevolution:tools/magnet' })
  GregTechApocalypse.shaped('draconicevolution:magnet', ['A A', 'BCB', 'DED'], {
    A: 'minecraft:redstone',
    B: 'draconicevolution:draconium_ingot',
    C: 'simplemagnets:advancedmagnet',
    D: 'minecraft:iron_ingot',
    E: 'draconicevolution:dislocator'
  })
  GregTechApocalypse.remove({ id: 'draconicevolution:tools/dislocator' })
  GregTechApocalypse.shaped('draconicevolution:dislocator', ['ABA', 'BCB', 'ABA'], {
    A: 'minecraft:blaze_powder',
    B: 'draconicevolution:draconium_dust',
    C: 'gtceu:ev_field_generator'
  })
})